Subject: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: sho nakatani <[email-masked]>
Date: Tue, 29 Mar 2011 00:58:42 +0900

2011/3/29 Tassilo Horn <[email-masked]>:

Hi!

> Users can cut the margins using the slice feature (`s m').  The
> information about the current slice (X Y WIDTH HEIGHT) can be accessed
> using the `doc-view-current-slice' macro.  So it seems doable to
> calculate the right zoom factor and adjust the slice accordingly after
> zooming if a slice was set.  How that can be done is left as an exercise
> to the reader. ;-)

Wow.. I've completely misunderstood the meaning of `margine' ;-)
I tried the slice feature first. It is GREAT!

I want to implement `fit-slice-to-window' feature!
I have not touched the feature yet, so it is possible I will encounter
big problems (for me!).

Please be patient and wait for the new feature.

--
Sho Nakatani